/*     538215 : 타이틀 텍스트      */
.title__538215__ {font-size:0; }
.title__538215__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__538215__ p:before {content:''; position:absolute; background:#fb6b0d; font-size:0;}

.title__538215__.style_top p {padding-top:10px;}
.title__538215__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__538215__.style_right p {padding-right:14px;}
.title__538215__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__538215__.style_bottom p {padding-bottom:12px;}
.title__538215__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__538215__.style_left p {padding-left:14px;}
.title__538215__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__538215__.style_circle1 p {padding-left:18px;}
.title__538215__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__538215__.style_circle2 p {padding-left:18px;}
.title__538215__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fb6b0d; background:none; box-sizing:border-box;
}

/*     526385 : HTML 편집기      */
.html__526385__ * {line-height:1.4em}

/*     526405 : 이미지 리스트 (타일형)      */
.img_tile__526405__ {overflow:hidden}
.img_tile__526405__ .img_inner {margin:0 -5px}
.img_tile__526405__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__526405__ * {box-sizing:border-box}
.img_tile__526405__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__526405__ .item a {display:block}
.img_tile__526405__ .figure {display:block}
.img_tile__526405__ .figure img {vertical-align:top}
.img_tile__526405__ .caption {display:block;margin-top:10px}
.img_tile__526405__ .caption > span {display:block}
.img_tile__526405__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__526405__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__526405__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__526405__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__526405__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__526405__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__526405__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__526405__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__526405__ .item {width:100%}
.col_m_2__526405__ .item {width:50%}
.col_m_3__526405__ .item {width:33.3333%}
.col_m_4__526405__ .item {width:25%}
.col_m_1__526405__ .item,
.col_m_2__526405__ .item2n,
.col_m_3__526405__ .item3n,
.col_m_4__526405__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__526405__ .item,
	.col_m_2__526405__ .item2n,
	.col_m_3__526405__ .item3n,
	.col_m_4__526405__ .item4n {clear:none}

	.col_t_1__526405__ .item {width:100%}
	.col_t_2__526405__ .item {width:50%}
	.col_t_3__526405__ .item {width:33.3333%}
	.col_t_4__526405__ .item {width:25%}
	.col_t_5__526405__ .item {width:20%}
	.col_t_6__526405__ .item {width:16.6666%}
	.col_t_1__526405__ .item,
	.col_t_2__526405__ .item2n,
	.col_t_3__526405__ .item3n,
	.col_t_4__526405__ .item4n,
	.col_t_5__526405__ .item5n,
	.col_t_6__526405__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__526405__ .img_inner {margin:0 -10px}
	.img_tile__526405__ .item {padding:10px}
	.img_tile__526405__ .caption {margin-top:15px}
	.img_tile__526405__ .caption > span.content {margin-top:10px}

	.text_sml__526405__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__526405__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__526405__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__526405__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__526405__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__526405__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__526405__ .item,
	.col_t_2__526405__ .item2n,
	.col_t_3__526405__ .item3n,
	.col_t_4__526405__ .item4n,
	.col_t_5__526405__ .item5n,
	.col_t_6__526405__ .item6n {clear:none}

	.col_pc_1__526405__ .item {width:100%}
	.col_pc_2__526405__ .item {width:50%}
	.col_pc_3__526405__ .item {width:33.3333%}
	.col_pc_4__526405__ .item {width:25%}
	.col_pc_5__526405__ .item {width:20%}
	.col_pc_6__526405__ .item {width:16.6666%}
	.col_pc_1__526405__ .item,
	.col_pc_2__526405__ .item2n,
	.col_pc_3__526405__ .item3n,
	.col_pc_4__526405__ .item4n,
	.col_pc_5__526405__ .item5n,
	.col_pc_6__526405__ .item6n {clear:both}
}

/*     541955 : BLANK 컨텐츠      */
.blank__541955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__541955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__541955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__541955__ {height:30px}
}

/*     538225 : 이미지 (비율형)      */
.img_ratio__538225__ {max-width:100%;vertical-align:top}
.img_ratio__538225__ * {box-sizing:border-box}
.img_ratio__538225__ a {display:block;vertical-align:top}
.img_ratio__538225__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__538225__ img {width:auto}
}

/*     538235 : BLANK 컨텐츠      */
.blank__538235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__538235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__538235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__538235__ {height:10px}
}

/*     538245 : 이미지 (비율형)      */
.img_ratio__538245__ {max-width:100%;vertical-align:top}
.img_ratio__538245__ * {box-sizing:border-box}
.img_ratio__538245__ a {display:block;vertical-align:top}
.img_ratio__538245__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__538245__ img {width:auto}
}

/*     538255 : BLANK 컨텐츠      */
.blank__538255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__538255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__538255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__538255__ {height:20px}
}

/*     543115 : BLANK 컨텐츠      */
.blank__543115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__543115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__543115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__543115__ {height:0px}
}

/*     543125 : 링크 + 오버 이미지      */
.img_ov__543125__ {background:url('/img_up/shop_pds/po0074/build/option/m_c2_cont_bg01671699570115141151.jpg') no-repeat 50% 50%;background-size:cover;}
.img_ov__543125__ > ul {margin:0;padding:0;}
.img_ov__543125__ > ul > li {margin:0;padding:0;border-bottom:1px solid #000000;list-style-type:none;}
.img_ov__543125__ > ul > li .item {box-sizing:border-box;display:table;width:100%;padding:0 15px;table-layout:fixed;}
.img_ov__543125__ > ul > li .item .num {box-sizing:border-box;display:table-cell;width:38px;height:50px;margin:0;padding:0 10px 0 0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;vertical-align:middle;opacity:.4;}
.img_ov__543125__ > ul > li .item .cont {display:table-cell;position:relative;vertical-align:middle;}
.img_ov__543125__ > ul > li .item .cont:before {content:'';display:block;position:absolute;top:50%;right:0;width:12px;height:12px;border:2px solid #000000;border-bottom-width:0;border-left-width:0;transform:translateY(-50%);}
.img_ov__543125__ > ul > li .item .cont:after {content:'';display:block;position:absolute;top:calc(50% - 1px);right:15px;width:2px;height:20px;background:#000000;transform:rotate(45deg) translateY(-50%);}
.img_ov__543125__ > ul > li .item .cont > dl {display:table;width:100%;height:50px;margin:0;padding:0;table-layout:fixed;}
.img_ov__543125__ > ul > li .item .cont > dl > dt {box-sizing:border-box;display:table-cell;width:110px;margin:0;padding:0 10px 0 0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img_ov__543125__ > ul > li .item .cont > dl > dd {box-sizing:border-box;display:table-cell;margin:0;padding:0 10px 0 0;font-size:18px;color:#000000;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}

.img_ov__543125__.style_m_sml > ul > li .item .num {height:45px;font-size:14px;line-height:16px;}
.img_ov__543125__.style_m_sml > ul > li .item .cont:before {width:8px;height:8px;transform:translateY(calc(-50% + -1px));}
.img_ov__543125__.style_m_sml > ul > li .item .cont:after {top:calc(50% - 1px);right:11px;height:14px;}
.img_ov__543125__.style_m_sml > ul > li .item .cont > dl {height:45px;}
.img_ov__543125__.style_m_sml > ul > li .item .cont > dl > dt {font-size:14px;line-height:16px;}
.img_ov__543125__.style_m_sml > ul > li .item .cont > dl > dd {font-size:14px;line-height:16px;}
.img_ov__543125__.style_m_med > ul > li .item .num {font-size:15px;line-height:17px;}
.img_ov__543125__.style_m_med > ul > li .item .cont:before {width:10px;height:10px;}
.img_ov__543125__.style_m_med > ul > li .item .cont:after {top:calc(50% - 1px);right:13px;height:18px;}
.img_ov__543125__.style_m_med > ul > li .item .cont > dl > dt {font-size:15px;line-height:17px;}
.img_ov__543125__.style_m_med > ul > li .item .cont > dl > dd {font-size:15px;line-height:17px;}
.img_ov__543125__.style_m_large > ul > li .item .num {font-size:18px;line-height:20px;}
.img_ov__543125__.style_m_large > ul > li .item .cont:before {width:12px;height:12px;transform:translateY(-50%);}
.img_ov__543125__.style_m_large > ul > li .item .cont:after {top:calc(50% - 1px);width:2px;height:20px;}
.img_ov__543125__.style_m_large > ul > li .item .cont > dl > dt {font-size:18px;line-height:20px;}
.img_ov__543125__.style_m_large > ul > li .item .cont > dl > dd {font-size:18px;line-height:20px;}

@media all and (min-width:1024px){
	.img_ov__543125__ {transition:background .2s ease-in-out;}
	.img_ov__543125__ > ul > li .item {max-width:1000px;margin:0 auto;}
	.img_ov__543125__ > ul > li .item .num {width:75px;height:97px;font-size:30px;line-;height:35px;transition:color .2s ease-in-out, opacity .2s ease-in-out;}
	.img_ov__543125__ > ul > li .item .cont:before {width:26px;height:26px;border-top-width:3px;border-right-width:3px;transition:border .2s ease-in-out;}
	.img_ov__543125__ > ul > li .item .cont:after {top:calc(50% - 3px);right:31px;width:3px;height:42px;transition:background .2s ease-in-out;}
	.img_ov__543125__ > ul > li .item .cont > dl {height:97px;}
	.img_ov__543125__ > ul > li .item .cont > dl > dt {width:175px;font-size:30px;line-height:35px;letter-spacing:-.05em;transition:color .2s ease-in-out;}
	.img_ov__543125__ > ul > li .item .cont > dl > dd {font-size:30px;line-height:35px;letter-spacing:-.05em;transition:color .2s ease-in-out;}
	.img_ov__543125__ > ul > li .item:hover .num {color:#ffffff;opacity:1;}
	.img_ov__543125__ > ul > li .item:hover .cont:before {border-color:#ffffff;}
	.img_ov__543125__ > ul > li .item:hover .cont:after {background:#ffffff;}
	.img_ov__543125__ > ul > li .item:hover .cont > dl > dt {color:#ffffff;}
	.img_ov__543125__ > ul > li .item:hover .cont > dl > dd {color:#ffffff;}

	.img_ov__543125__.style_sml > ul > li .item .num {height:55px;font-size:16px;line-height:20px;}
	.img_ov__543125__.style_sml > ul > li .item .cont:before {width:12px;height:12px;border-width:2px;border-bottom-width:0;border-left-width:0;}
	.img_ov__543125__.style_sml > ul > li .item .cont:after {top:calc(50% - 2px);right:15px;width:2px;height:20px;}
	.img_ov__543125__.style_sml > ul > li .item .cont > dl {height:55px;}
	.img_ov__543125__.style_sml > ul > li .item .cont > dl > dt {font-size:16px;line-height:20px;}
	.img_ov__543125__.style_sml > ul > li .item .cont > dl > dd {font-size:16px;line-height:20px;}
	.img_ov__543125__.style_med > ul > li .item .num {height:80px;font-size:22px;line-height:27px;}
	.img_ov__543125__.style_med > ul > li .item .cont:before {width:18px;height:18px;}
	.img_ov__543125__.style_med > ul > li .item .cont:after {top:calc(50% - 2px);right:23px;width:3px;height:32px;}
	.img_ov__543125__.style_med > ul > li .item .cont > dl {height:80px;}
	.img_ov__543125__.style_med > ul > li .item .cont > dl > dt {font-size:22px;line-height:27px;}
	.img_ov__543125__.style_med > ul > li .item .cont > dl > dd {font-size:22px;line-height:27px;}
	.img_ov__543125__.style_large > ul > li .item .num {font-size:30px;line-height:35px;}
	.img_ov__543125__.style_large > ul > li .item .cont:before {width:26px;height:26px;}
	.img_ov__543125__.style_large > ul > li .item .cont:after {top:calc(50% - 3px);right:31px;width:3px;height:42px;}
	.img_ov__543125__.style_large > ul > li .item .cont > dl > dt {font-size:30px;line-height:35px;}
	.img_ov__543125__.style_large > ul > li .item .cont > dl > dd {font-size:30px;line-height:35px;}
}

/*     543135 : BLANK 컨텐츠      */
.blank__543135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__543135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__543135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__543135__ {height:20px}
}

/*     526415 : 실선      */
.solid_line__526415__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__526415__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__526415__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__526415__ {height:26px;}
}

/*     538265 : 타이틀 텍스트      */
.title__538265__ {font-size:0; }
.title__538265__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__538265__ p:before {content:''; position:absolute; background:#fb6b0d; font-size:0;}

.title__538265__.style_top p {padding-top:10px;}
.title__538265__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__538265__.style_right p {padding-right:14px;}
.title__538265__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__538265__.style_bottom p {padding-bottom:12px;}
.title__538265__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__538265__.style_left p {padding-left:14px;}
.title__538265__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__538265__.style_circle1 p {padding-left:18px;}
.title__538265__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__538265__.style_circle2 p {padding-left:18px;}
.title__538265__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fb6b0d; background:none; box-sizing:border-box;
}

/*     526435 : 한줄 텍스트      */
.text__526435__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__526435__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__526435__ p {font-size:15px}
}

/*     526445 : 표 2.0      */
.table__526445__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__526445__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__526445__ * {box-sizing:border-box}
.table__526445__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__526445__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__526445__ td.empty__526445__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__526445__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__526445__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__526445__ > .table_inner {width:1150px}
}

/*     538305 : 타이틀 텍스트      */
.title__538305__ {font-size:0; }
.title__538305__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__538305__ p:before {content:''; position:absolute; background:#fb6b0d; font-size:0;}

.title__538305__.style_top p {padding-top:10px;}
.title__538305__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__538305__.style_right p {padding-right:14px;}
.title__538305__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__538305__.style_bottom p {padding-bottom:12px;}
.title__538305__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__538305__.style_left p {padding-left:14px;}
.title__538305__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__538305__.style_circle1 p {padding-left:18px;}
.title__538305__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__538305__.style_circle2 p {padding-left:18px;}
.title__538305__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fb6b0d; background:none; box-sizing:border-box;
}

/*     538315 : 한줄 텍스트      */
.text__538315__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__538315__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__538315__ p {font-size:15px}
}

/*     526465 : 이미지      */
.img__526465__ {max-width:100%;}
.img__526465__ * {box-sizing:border-box;}
.img__526465__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__526465__ img {width:px; max-width:100%; vertical-align:top;}

/*     526475 : 이미지      */
.img__526475__ {max-width:100%;}
.img__526475__ * {box-sizing:border-box;}
.img__526475__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__526475__ img {width:px; max-width:100%; vertical-align:top;}

/*     526455 : HTML 편집기      */
.html__526455__ * {line-height:1.4em}

/*     526485 : HTML 편집기      */
.html__526485__ * {line-height:1.4em}

/*     542045 : BLANK 컨텐츠      */
.blank__542045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__542045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__542045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__542045__ {height:30px}
}

/*     541975 : 이미지 (비율형)      */
.img_ratio__541975__ {max-width:100%;vertical-align:top}
.img_ratio__541975__ * {box-sizing:border-box}
.img_ratio__541975__ a {display:block;vertical-align:top}
.img_ratio__541975__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__541975__ img {width:auto}
}

/*     541985 : BLANK 컨텐츠      */
.blank__541985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__541985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__541985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__541985__ {height:10px}
}

/*     541995 : 이미지 (비율형)      */
.img_ratio__541995__ {max-width:100%;vertical-align:top}
.img_ratio__541995__ * {box-sizing:border-box}
.img_ratio__541995__ a {display:block;vertical-align:top}
.img_ratio__541995__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__541995__ img {width:auto}
}

/*     542005 : BLANK 컨텐츠      */
.blank__542005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__542005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__542005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__542005__ {height:20px}
}

/*     543085 : BLANK 컨텐츠      */
.blank__543085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__543085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__543085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__543085__ {height:0px}
}

/*     543095 : 링크 + 오버 이미지      */
.img_ov__543095__ {background:url('/img_up/shop_pds/po0074/build/option/m_c2_cont_bg0167169957011514115.jpg') no-repeat 50% 50%;background-size:cover;}
.img_ov__543095__ > ul {margin:0;padding:0;}
.img_ov__543095__ > ul > li {margin:0;padding:0;border-bottom:1px solid #000000;list-style-type:none;}
.img_ov__543095__ > ul > li .item {box-sizing:border-box;display:table;width:100%;padding:0 15px;table-layout:fixed;}
.img_ov__543095__ > ul > li .item .num {box-sizing:border-box;display:table-cell;width:38px;height:50px;margin:0;padding:0 10px 0 0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;vertical-align:middle;opacity:.4;}
.img_ov__543095__ > ul > li .item .cont {display:table-cell;position:relative;vertical-align:middle;}
.img_ov__543095__ > ul > li .item .cont:before {content:'';display:block;position:absolute;top:50%;right:0;width:12px;height:12px;border:2px solid #000000;border-bottom-width:0;border-left-width:0;transform:translateY(-50%);}
.img_ov__543095__ > ul > li .item .cont:after {content:'';display:block;position:absolute;top:calc(50% - 1px);right:15px;width:2px;height:20px;background:#000000;transform:rotate(45deg) translateY(-50%);}
.img_ov__543095__ > ul > li .item .cont > dl {display:table;width:100%;height:50px;margin:0;padding:0;table-layout:fixed;}
.img_ov__543095__ > ul > li .item .cont > dl > dt {box-sizing:border-box;display:table-cell;width:110px;margin:0;padding:0 10px 0 0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img_ov__543095__ > ul > li .item .cont > dl > dd {box-sizing:border-box;display:table-cell;margin:0;padding:0 10px 0 0;font-size:18px;color:#000000;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}

.img_ov__543095__.style_m_sml > ul > li .item .num {height:45px;font-size:14px;line-height:16px;}
.img_ov__543095__.style_m_sml > ul > li .item .cont:before {width:8px;height:8px;transform:translateY(calc(-50% + -1px));}
.img_ov__543095__.style_m_sml > ul > li .item .cont:after {top:calc(50% - 1px);right:11px;height:14px;}
.img_ov__543095__.style_m_sml > ul > li .item .cont > dl {height:45px;}
.img_ov__543095__.style_m_sml > ul > li .item .cont > dl > dt {font-size:14px;line-height:16px;}
.img_ov__543095__.style_m_sml > ul > li .item .cont > dl > dd {font-size:14px;line-height:16px;}
.img_ov__543095__.style_m_med > ul > li .item .num {font-size:15px;line-height:17px;}
.img_ov__543095__.style_m_med > ul > li .item .cont:before {width:10px;height:10px;}
.img_ov__543095__.style_m_med > ul > li .item .cont:after {top:calc(50% - 1px);right:13px;height:18px;}
.img_ov__543095__.style_m_med > ul > li .item .cont > dl > dt {font-size:15px;line-height:17px;}
.img_ov__543095__.style_m_med > ul > li .item .cont > dl > dd {font-size:15px;line-height:17px;}
.img_ov__543095__.style_m_large > ul > li .item .num {font-size:18px;line-height:20px;}
.img_ov__543095__.style_m_large > ul > li .item .cont:before {width:12px;height:12px;transform:translateY(-50%);}
.img_ov__543095__.style_m_large > ul > li .item .cont:after {top:calc(50% - 1px);width:2px;height:20px;}
.img_ov__543095__.style_m_large > ul > li .item .cont > dl > dt {font-size:18px;line-height:20px;}
.img_ov__543095__.style_m_large > ul > li .item .cont > dl > dd {font-size:18px;line-height:20px;}

@media all and (min-width:1024px){
	.img_ov__543095__ {transition:background .2s ease-in-out;}
	.img_ov__543095__ > ul > li .item {max-width:1000px;margin:0 auto;}
	.img_ov__543095__ > ul > li .item .num {width:75px;height:97px;font-size:30px;line-;height:35px;transition:color .2s ease-in-out, opacity .2s ease-in-out;}
	.img_ov__543095__ > ul > li .item .cont:before {width:26px;height:26px;border-top-width:3px;border-right-width:3px;transition:border .2s ease-in-out;}
	.img_ov__543095__ > ul > li .item .cont:after {top:calc(50% - 3px);right:31px;width:3px;height:42px;transition:background .2s ease-in-out;}
	.img_ov__543095__ > ul > li .item .cont > dl {height:97px;}
	.img_ov__543095__ > ul > li .item .cont > dl > dt {width:175px;font-size:30px;line-height:35px;letter-spacing:-.05em;transition:color .2s ease-in-out;}
	.img_ov__543095__ > ul > li .item .cont > dl > dd {font-size:30px;line-height:35px;letter-spacing:-.05em;transition:color .2s ease-in-out;}
	.img_ov__543095__ > ul > li .item:hover .num {color:#ffffff;opacity:1;}
	.img_ov__543095__ > ul > li .item:hover .cont:before {border-color:#ffffff;}
	.img_ov__543095__ > ul > li .item:hover .cont:after {background:#ffffff;}
	.img_ov__543095__ > ul > li .item:hover .cont > dl > dt {color:#ffffff;}
	.img_ov__543095__ > ul > li .item:hover .cont > dl > dd {color:#ffffff;}

	.img_ov__543095__.style_sml > ul > li .item .num {height:55px;font-size:16px;line-height:20px;}
	.img_ov__543095__.style_sml > ul > li .item .cont:before {width:12px;height:12px;border-width:2px;border-bottom-width:0;border-left-width:0;}
	.img_ov__543095__.style_sml > ul > li .item .cont:after {top:calc(50% - 2px);right:15px;width:2px;height:20px;}
	.img_ov__543095__.style_sml > ul > li .item .cont > dl {height:55px;}
	.img_ov__543095__.style_sml > ul > li .item .cont > dl > dt {font-size:16px;line-height:20px;}
	.img_ov__543095__.style_sml > ul > li .item .cont > dl > dd {font-size:16px;line-height:20px;}
	.img_ov__543095__.style_med > ul > li .item .num {height:80px;font-size:22px;line-height:27px;}
	.img_ov__543095__.style_med > ul > li .item .cont:before {width:18px;height:18px;}
	.img_ov__543095__.style_med > ul > li .item .cont:after {top:calc(50% - 2px);right:23px;width:3px;height:32px;}
	.img_ov__543095__.style_med > ul > li .item .cont > dl {height:80px;}
	.img_ov__543095__.style_med > ul > li .item .cont > dl > dt {font-size:22px;line-height:27px;}
	.img_ov__543095__.style_med > ul > li .item .cont > dl > dd {font-size:22px;line-height:27px;}
	.img_ov__543095__.style_large > ul > li .item .num {font-size:30px;line-height:35px;}
	.img_ov__543095__.style_large > ul > li .item .cont:before {width:26px;height:26px;}
	.img_ov__543095__.style_large > ul > li .item .cont:after {top:calc(50% - 3px);right:31px;width:3px;height:42px;}
	.img_ov__543095__.style_large > ul > li .item .cont > dl > dt {font-size:30px;line-height:35px;}
	.img_ov__543095__.style_large > ul > li .item .cont > dl > dd {font-size:30px;line-height:35px;}
}

/*     543105 : BLANK 컨텐츠      */
.blank__543105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__543105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__543105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__543105__ {height:20px}
}

/*     526495 : 실선      */
.solid_line__526495__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__526495__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__526495__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__526495__ {height:26px;}
}

/*     538325 : 타이틀 텍스트      */
.title__538325__ {font-size:0; }
.title__538325__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__538325__ p:before {content:''; position:absolute; background:#fb6b0d; font-size:0;}

.title__538325__.style_top p {padding-top:10px;}
.title__538325__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__538325__.style_right p {padding-right:14px;}
.title__538325__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__538325__.style_bottom p {padding-bottom:12px;}
.title__538325__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__538325__.style_left p {padding-left:14px;}
.title__538325__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__538325__.style_circle1 p {padding-left:18px;}
.title__538325__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__538325__.style_circle2 p {padding-left:18px;}
.title__538325__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fb6b0d; background:none; box-sizing:border-box;
}

/*     526505 : HTML 편집기      */
.html__526505__ * {line-height:1.4em}

/*     526515 : 한줄 텍스트      */
.text__526515__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__526515__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__526515__ p {font-size:15px}
}

/*     526525 : 표 2.0      */
.table__526525__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__526525__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__526525__ * {box-sizing:border-box}
.table__526525__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__526525__ td {
	height:30px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__526525__ td.empty__526525__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__526525__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__526525__ > .table_inner {width:1000px}
}

@media all and (min-width:1024px){
	.table__526525__ > .table_inner {width:1150px}
}

/*     563375 : 이미지 (비율형)      */
.img_ratio__563375__ {max-width:100%;vertical-align:top}
.img_ratio__563375__ * {box-sizing:border-box}
.img_ratio__563375__ a {display:block;vertical-align:top}
.img_ratio__563375__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__563375__ img {width:auto}
}

/*     538345 : 이미지 (비율형)      */
.img_ratio__538345__ {max-width:100%;vertical-align:top}
.img_ratio__538345__ * {box-sizing:border-box}
.img_ratio__538345__ a {display:block;vertical-align:top}
.img_ratio__538345__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__538345__ img {width:auto}
}

/*     538355 : 이미지 (비율형)      */
.img_ratio__538355__ {max-width:100%;vertical-align:top}
.img_ratio__538355__ * {box-sizing:border-box}
.img_ratio__538355__ a {display:block;vertical-align:top}
.img_ratio__538355__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__538355__ img {width:auto}
}

